newt_checkbox_set_flags
newt_checkbox_tree_add_item
Newt Functions
PHP Manual

# newt_checkbox_set_value

(PECL newt >= 0.1)

newt_checkbox_set_value — Sets the value of the checkbox

### Description

void newt_checkbox_set_value ( resource `$checkbox` , string `$value` )

This function allows to set the current value of the checkbox resource.

### Parameters

`checkbox`

`value`

### Return Values

No value is returned.

newt_checkbox_set_flags
newt_checkbox_tree_add_item
Newt Functions
PHP Manual